h1 
{
    color: #333;
    font-size: 32px;
    font-weight: bold;
    font-family: Arial;
}
body 
{
    background-color: #f5f5f5;
}
.kutu
{
    width: 200px;
    height: 350px;
    background: rgba(102, 91, 88, 0.774);
    padding: 20px;
    margin: 30px;
    border: 2px solid #000;
    border-radius: 0px 20px 0px 20px;
    transition: all 0.3s ease;
}
.kutu:hover
{
    transform: translateY(-10px);
}
.kutu1
{
    text-decoration: none;
    font-size: 20px;
    background-color: rgba(97, 97, 135, 0.637);
    color: white;
    text-align: center;
    display: block;
    padding: 10px 10px;
    margin: auto auto;
    border-radius: 20px 20px;
}
.kutu1:hover 
{
    transition: 1s;
    color: black;
}
.kutu1 a
{
    text-decoration: none;
}
.kutu img
{
    margin: 10px 5px;
    width: 200px;
}
.baslik
{
    font-size: 28px;
    color: brown;
    text-shadow: 5px 5px 5px #5b5b5b;
    text-align: center;
    word-spacing: 20px;
}
.yazi
{
    font-size: 10px;
    text-indent: 10px;
    text-align: justify;
    letter-spacing: 1px;
}
.kutu2
{
    width: 200px;
    height: 350px;
    background: rgba(102, 91, 88, 0.774);
    padding: 20px;
    margin: 30px;
    border: 2px solid #000;
    border-radius: 0px 20px 0px 20px;
    transition: all 0.3s ease;
}
.kutu2:hover
{
    transform: translateY(-10px);
}
.kutu3
{
    text-decoration: none;
    font-size: 20px;
    background-color: rgba(97, 97, 135, 0.637);
    color: white;
    text-align: center;
    padding: 10px 10px;
    margin: auto auto;
    border-radius: 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kutu3:hover 
{
    transition: 1s;
    color: black;
}
.kutu3 a
{
    text-decoration: none;
}
.kutu2 img
{
    margin: 10px 5px;
    width: 200px;
    height: 130px;
}
.container 
{
  display: flex;
  gap: 5px; 
}
.kutu4
{
    width: 200px;
    height: 350px;
    background: rgba(102, 91, 88, 0.774);
    padding: 20px;
    margin: 30px;
    border: 2px solid #000;
    border-radius: 0px 20px 0px 20px;
    transition: all 0.3s ease;
}
.kutu4:hover
{
    transform: translateY(-10px);
}
.kutu5
{
    text-decoration: none;
    font-size: 20px;
    background-color: rgba(97, 97, 135, 0.637);
    color: white;
    text-align: center;
    display: block;
    padding: 10px 10px;
    margin: auto auto;
    border-radius: 20px 20px;
}
.kutu5:hover 
{
    transition: 1s;
    color: black;
}
.kutu5 a
{
    text-decoration: none;
}
.kutu4 img
{
    margin: 10px 5px;
    width: 200px;
    height: 130px;
}